name = "Sinytra Connector"
filename = "Connector-1.0.0-beta.47+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/u58R1TMW/versions/XoBmts8o/Connector-1.0.0-beta.47%2B1.20.1.jar"
hash-format = "sha512"
hash = "55cc9ef219c67c684b81e6f55b397e0fb287b82b4ec37b2bb046846dc5aa582c4d794e0421702ae34e4e856574daac96b2a152abb7c95295ca8a86b67932082a"

[update]
[update.modrinth]
mod-id = "u58R1TMW"
version = "XoBmts8o"
